/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* Fonts */
@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Thin.woff2') format('woff2'),
        url('./fonts/Gotham-Thin.woff') format('woff'),
        url('./fonts/Gotham-Thin.ttf') format('truetype'),
        url('./fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Light.woff2') format('woff2'),
        url('./fonts/Gotham-Light.woff') format('woff'),
        url('./fonts/Gotham-Light.ttf') format('truetype'),
        url('./fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Medium.woff2') format('woff2'),
        url('./fonts/Gotham-Medium.woff') format('woff'),
        url('./fonts/Gotham-Medium.ttf') format('truetype'),
        url('./fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Bold.woff2') format('woff2'),
        url('./fonts/Gotham-Bold.woff') format('woff'),
        url('./fonts/Gotham-Bold.ttf') format('truetype'),
        url('./fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('./fonts/Gotham-Black.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

body{
	font-family: 'Gotham' !important;
	font-weight: 400;
    line-height: 1.75;
    margin-bottom: .5rem;
}

p, li{
    font-weight: 400;
    margin-bottom: .5rem;
}

/* animated columns */
.mk-animated-columns.full-style .s_title::after {
    bottom: -18px !important;
    height: 7px !important;
    width: 45px !important;
}

.animated-column-title::after {
    background-color: #ed1c24 !important;
}

.animated-column-title {
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
}

.large-title-underlay {
    padding-bottom: 260px;
}

.large-title-content-overlay {
    margin-top: -250px;
}
.padding-blog-sec {
    padding-left: 30px;
    padding-right: 30px;
}

.webpage-center{
    max-width: 1100px;
    margin: 0 auto !important;
}

.small-webpage-center{
    max-width: 980px !important;
    margin:  0 auto !important;
}

.small-work-center{
    max-width: 800px !important;
    margin:  0 auto !important;
}

.cst-shadow-about{
    box-shadow: 0 0 13px 0 #0000001a;
    border: 1px solid #ddd;
}

.facnytitle_margin{
    margin-bottom: 0px !important;
}

span.wpcf7-not-valid-tip{
    display: none;
}

div.wpcf7-validation-errors {
    border: 2px solid #000 !important;
}

div.wpcf7-validation-errors {
    background-color: #ed1c24 !important;
    color: #fff !important;
}

.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    border: 2px solid #ed1c24;
    background: #fff;
    color: #000;
    font-size: 18px;
    font-weight: normal;

}

.wpcf7-form-control.wpcf7-submit:hover{
    background: #ed1c24;
    border: 2px solid #fff;
    color: #fff;
    transition: .5s;
}

.wpcf7-not-valid{
    border:  2px solid #ed1c24 !important;
}

.changebtn a {
    border: 2px solid #ed1d24 !important;
    padding-left: 50px;
    padding-right: 50px;
    color: #000 !important;
    border-radius: 4px;
    font-size: 17px;
    letter-spacing: 0px;
}

/* job customisation */
.job-customization {
    text-align: left;
    border: 0;
    border-radius: 6px;
    margin-bottom: 3em;
    margin-top: 3em;
    box-shadow: 0px 3px 38px 0px rgba(0, 0, 0, 0.1);
    padding: 0px;
    height: 465px;
    margin-right: 15px;
    width: 31.69%;
    border: 1px solid #ddd;
    display: inline-block;
}

.job-customization {
    text-align: left;
}

.position h3 {
    font-size: 18px;
    font-weight: 500;
    color: #222;
}

.excerpt-job {
    padding: 1em 1.8em 1.8em 1.8em;
}

.type-job_listing .position {
    padding: 10px 0;
}

.location {
    padding: 10px 0px 11px 0;
    display: block;
}

.excerpt-job .location a {
    font-size: 16px;
    font-weight: 600;
}

.excerpt-job .meta {
    float: right;
    background-color: #ed1c24;
    border-radius: 4px;
    display: inline-block;
    padding: 3px 10px;
}

.excerpt-job .meta .job-type {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 400;
}

input.application_button.button {
    background-color: rgba(10, 10, 10, 0);
    border-color: rgb(237, 28, 36);
    color: #000 !important;
    border-style: solid;
    border-width: 2px;
    text-transform: uppercase;
    padding-top: 20px !important;
padding-bottom: 20px !important;
font-weight: initial !important;
}

input.application_button.button:hover {
    transition: 1s;
    background-color: rgb(237, 28, 36);
    color: #fff !important;
    border-color: #fff !important;
}

.job_application_email {
    font-size: 17px;
    font-weight: bold;
}

.single_job_listing .meta .full-time {
    background-color: #ed1c24 !important;
}

.single-job_listing .mk-about-author-wrapper {
    display: none;
}

.single-job_listing .blog-similar-posts{
    display: none;
}

.single-job_listing #mk-page-introduce {
    display: none;
}

.job-manager-error.job-manager-info, .job-manager-info.job-manager-info, .job-manager-message.job-manager-info {
    border-top-color: #ed1c24 !important;
}

li.no_job_listings_found {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top: 4em;
    padding-bottom: 3em;
    font-size: 18px;
}

.job_filters .search_jobs input {
    padding: 10px;
    border: 2px solid #000;
}

.job_filters .search_jobs {
    padding: 1em;
    border: 1px solid #ddd;
    border-bottom: 0px;
}

.job_filters .job_types {
    border: 1px solid #ddd;
}

@media only screen and (min-width:360px) and (max-width: 767px){
.job-customization{
width: 100% !important;
}
.wpcf7 select, .wpcf7 .wpcf7-text{
    width: 100% !important;
}
}

.single-portfolio #mk-page-introduce {
    position: relative;
    padding: 50px 0;
    background: #f0f0f0;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    color: #333 !important;
    text-transform: capitalize;
    letter-spacing: 0px;
}

#mk-breadcrumbs .mk-breadcrumbs-inner a{
    color: #333 !important;
    text-transform: capitalize;
    letter-spacing: 0px;
}

.single-portfolio .page-title {
    font-size: 32px;
    color: #000;
    text-transform: capitalize;
    font-weight: 800;
    letter-spacing: 0;
}


.single-portfolio #theme-page .theme-page-wrapper {
    padding-top: 55px;
    padding-bottom: 55px;
}

.single-portfolio .featured-image {
    padding-bottom: 50px;
}

.portfolio-similar-posts .similar-post-title {
    font-size: 25px !important;
    text-transform: capitalize !important;
    color: #000 !important;
    margin-bottom: 50px;
    text-align: center;
    letter-spacing: 0 !important;
}